{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@700&display=swap" rel="stylesheet">
    <style>
        body {
            background-color:#d2c9ba;
            color: #674941;
            font-family: 'Arial', sans-serif;
            font-style: normal;
            text-align: justify;                
            font-size:15px;
            margin:50px;
            line-height:1.5;
            }
        
        .container{
            width:450px;
            background-color:white;  
            height:1100px; 
            margin-right:auto;
            margin-left:auto;       
        }

        .container img{
            max-width:450px;
        }

        .container p{
            padding-left:45px;
            padding-right:45px;
        }

        .name{
            font-family: 'Heebo', sans-serif;
            padding-left:45px;
            padding-right:45px;
            padding-top:35px;
            padding-bottom:-5px;
            font-size:30px;
        }

        .sub{
            font-family: 'Arial', sans-serif;
            padding-left:45px;
            padding-right:45px;
            padding-top:-10px;
            font-size:15px;
            color:#BEA586;
        }

        .container h1{
            background-color:#674941;
            max-width:100px;
            margin-left:45px;
            color:white;
            font-size:15px;
            font-family:'Heebo', sans-serif;
            text-transform:uppercase;
            letter-spacing:1px;
            padding-left:5px;
            padding-right:5px;
            text-align:center;
            
        }
            
        </style>
    <title> aaya </title>
    </head>
    <body>
        <div class="container">
            <img src="https://i.imgur.com/vVSYiDU.png"><br>
            <div class="name">Aaya Faizah</div>
            <div class="sub">Sistem Informasi 2019<br>NPM: 1906353800</div>
            <p>Hi there! I'm Aaya. I'm a student in University of Indonesia currently studying Information Systems. 
            I'm known to be quite loud and cheery. My hobbies are to read and to watch movies/tv shows. <br><br>
            <h1>Education</h1></p>
            <p>1. SDIT Qatrunnada (2006 - 2012)<br>
            2. MTs Istiqlal Jakarta (2012 - 2015)<br>
            3. SMA Negeri 77 Jakarta (2015 - 2018)<br>
            4. University of Indonesia (2019 - present)</p>
            <p><h1>Skills</h1></p>
            <p>1. Figma<br>
            2. Adobe Photoshop<br>
            3. Adobe Premiere Pro<br>
            4. Sony Vegas Pro<br>
            5. English (Spoken and written, fluent.)</p><br>
            <p style="letter-spacing:10px;"><center><a href="https://instagram.com/aayafaizah"><img src="https://i.imgur.com/6Xhgm3e.png" style="width:40px;"></a> 
                <a href="https://www.linkedin.com/in/aaya-faizah-a647211b5/"><img src="https://i.imgur.com/8NZdsXO.png" style="width:40px;"></a>  
                <a href = "mailto: aayafaizah@gmail.com"><img src="https://i.imgur.com/1tU0kZw.png" style="width:40px;"></a><br><br><a href="/" style="text-decoration:none; color:#674941">Do you want to go back?</a><br><br></center></p>
            <br>
        </div>
    </body>
</html>